img{ max-width:100%;}
.slicknav_menu { display:none;}
@media only screen and (max-width: 1024px){ }

@media only screen and (min-width: 768px) and (max-width: 959px) {
#page,
.footer {width:730px;}
#footer{ text-align:center;}
.hp-highlight{width:48%;}
.hp-highlight img{width:100%}
}


@media only screen and (max-width: 768px){
.row{width:730px;}
.sf-menu li a { padding: 0 10px 0px 12px; font-size: 12px;  }
#content{ width:65%;}
#sidebar{ width:33%;}
#footer{ text-align:center;}
}

@media only screen and (max-width: 767px) {
#masternav{ position:relative}
#masternav ul{ display:none;}
.slicknav_menu {display:block}
#content{ width:100%; float:none; display:block;}
#sidebar{  width:100%; float:none; display:block;}
#page{width:96%;}
.footer{width:96%;}
#footer{ text-align:center;}
#logo{ width:100%; margin:0px 0px 20px 0px; text-align: center; float:none;}
.call_us{text-align: center; position:relative; left:auto; margin-bottom:20px; right:auto; top: auto; width:100%;}
.social_icons{text-align: center; position:relative; left:auto; right:auto; top: auto; width:100%;}
.product_img,
.product_description{ width:100%; float:none; display:block;}

}

@media only screen and (max-width: 480px){

}
@media only screen and (min-width: 241px) and (max-width: 320px) {

}
@media only screen and (max-width: 240px){

}
